.promoBannerFrame{background-color:transparent;display:block;margin:0 auto}.innerPromoBanner{width:970px;display:block;margin:0 auto}a.promoBannerImage{display:block}.promoBannerImage img{max-width:970px}@media only screen and (min-width:1px) and (max-width:970px){.innerPromoBanner{width:100%;overflow:hidden}.promoBannerImage img{width:100%}}@media only screen and (min-width:351px) and (max-width:500px){.promoBannerFrame{padding:7px 0}}@media only screen and (min-width:1px) and (max-width:350px){.promoBannerFrame{padding:5px 0}}
/*
     FILE ARCHIVED ON 11:35:32 Jan 09, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:00:40 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.426
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.026
  esindex: 0.006
  cdx.remote: 30.551
  LoadShardBlock: 572.313 (6)
  PetaboxLoader3.datanode: 497.787 (7)
  PetaboxLoader3.resolve: 95.218 (2)
  load_resource: 65.684
*/